.card,
.card-footer {
    background-color: var(--background-color-card);
}

.card-footer {
    border-top-style: none;
    padding-top: 0;
    height: 100%;
    align-content: end;
}

.accordion-button {
    background-color: var(--background-color-card);
    padding: 1rem;

    >h2 {
        margin-bottom: 0;
    }
}

.accordion-button:not(.collapsed) {
    background-color: var(--background-color-card);
    color: unset;
}

.accordion-body {
    padding: 0;
}